FAX Address Book Utility

L'utilitaire Carnet d'adresses du télécopieur vous permet de créer et de tenir à jour les entrées du carnet d'adresses. Les adresses peuvent être stockées sur le périphérique MFP ou sur votre ordinateur local. Le MFP et l'ordinateur local doivent être reliés par connexion USB. Le carnet d'adresses est stocké dans un fichier .FDT.


Ajout d'un contact

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Dans la zone Contact, entrez le Nom, le Numéro du télécopieur, la Société et le Service.

  3. Cliquez sur Ajouter. L'information s'affiche dans la liste ci-dessous, avec l'icône Contact dans la colonne Type.

  4. Cliquez sur Écrire sur périphérique. Le contenu du carnet d'adresses est écrit sur le périphérique sélectionné.

  5. Si nécessaire, cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur l'ordinateur local. Ce fichier peut être utilisé comme carnet d'adresses par d'autres périphériques.


Modification ou suppression de contacts

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Sélectionnez un contact dans le carnet d'adresses en cliquant sur une ligne de la liste.

  3. Pour supprimer le contact sélectionné, cliquez sur Supprimer.

  4. Pour modifier le contact sélectionné, cliquez sur Modifier. Les informations du contact s'affichent dans la zone Contact, où elles peuvent être modifiées.

  5. Une fois les modifications effectuées, cliquez sur Enregistrer pour appliquer les modifications à la liste.

  6. Cliquez sur Écrire sur périphérique. Le contenu du carnet d'adresses est écrit sur le périphérique sélectionné.

  7. Si nécessaire, cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur l'ordinateur local. Ce fichier peut être utilisé comme carnet d'adresses par d'autres périphériques.


Ajout d'un groupe

Les Contacts peuvent être organisés en Groupes. Un carnet d'adresses doit être ouvert ou avoir été précédemment chargé depuis un périphérique.

  1. Dans la boîte de dialogue principale, cliquez sur Ajouter un groupe.

  2. Entrez un Nom de groupe.

  3. Dans la liste Tous les contacts, sélectionnez les contacts à ajouter au groupe.

  4. Cliquez sur l’icône en forme de flèche pour ajouter le contact à la liste Contacts sélectionnés.

  5. Cliquez sur OK pour enregistrer la liste.


Modification de groupes

Il est possible d'ajouter ou de supprimer des contacts d'un groupe existant, ainsi que de changer le nom d'un groupe.

  1. Dans la boîte de dialogue principale, cliquez sur Modifier le groupe.

  2. Dans la boîte de dialogue Modifier une entrée du groupe, il est possible de sélectionner des contacts dans l'une ou l'autre liste et d'utiliser les touches fléchées pour les déplacer.

  3. Il est possible de modifier le nom dans le champ Nom du groupe.

  4. Cliquez sur OK pour enregistrer les modifications apportées à la liste.


Copie d'un carnet d'adresses entre périphériques

  1. Dans la boîte de dialogue principale, cliquez sur Récupérer. Le contenu du carnet d'adresses du périphérique sélectionné apparaît dans la zone de liste ci-dessous.

  2. Cliquez sur Enregistrer ou Enregistrer sous pour stocker une copie du fichier carnet d'adresses sur le PC local.

  3. Copiez le fichier .FDT à un PC qui est connecté au périphérique de destination.

  4. Lancez l'utilitaire Carnet d'adresses sur l'ordinateur connecté au périphérique de destination.

  5. Cliquez sur Ouvrir pour ouvrir le fichier carnet d'adresses (.FDT).

  6. Cliquez sur Écrire sur périphérique pour charger le fichier carnet d'adresses sur le périphérique MFP.


Numéros bloqués

Des numéros de téléphone spécifiques peuvent être ajoutés à la liste des numéros bloqués, pour empêcher toute transmission du télécopieur vers ces numéros. Vous pouvez également bloquer toute transmission du télécopieur vers tous les numéros de téléphone qui ne figurent pas dans le carnet d'adresses.


Blocage de numéros du télécopieur

  1. Ouvrez la boîte de dialogue Numéros bloqués.

  2. Cliquez sur Récupérer pour obtenir le carnet d'adresses du MFP sélectionné.

  3. Sélectionnez Activer blocage de numéros.

  4. Tapez le numéro de téléphone dans la boîte Numéro.

  5. Cliquez sur Ajouter, et le numéro s'affiche dans le liste Numéro.

  6. Cliquez sur Écrire pour mettre à jour la liste Numéro bloqué.

  7. Cliquez sur le X pour fermer la boîte de dialogue.

Note: Pour bloquer tous les numéros qui ne sont pas dans le carnet d'adresses, sélectionnez Bloquer tous les numéros inconnus.